<?xml version="1.0" encoding="UTF-8"?>
<xmcda:XMCDA xmlns:xmcda="http://www.decision-deck.org/2009/XMCDA-2.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.decision-deck.org/2009/XMCDA-2.0.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.0.0.xsd">
  <criteriaValues mcdaConcept="variance">
    <criterionValue>
      <criterionID>g1</criterionID>
      <value>
        <real>2360007.8</real>
      </value>
    </criterionValue>
    <criterionValue>
      <criterionID>g2</criterionID>
      <value>
        <real>1.18</real>
      </value>
    </criterionValue>
    <criterionValue>
      <criterionID>g3</criterionID>
      <value>
        <real>201.19</real>
      </value>
    </criterionValue>
  </criteriaValues>
</xmcda:XMCDA>

